.emporter-options{
    margin-bottom: 30px;
    max-width: 650px;
}

.emporter-options > h3{
    font-size: 18px;
}

.emporter-options > div:not(.clearfix){
    border: 1px solid #ccc;
    border-radius: 4px;
    max-height: 220px;
    overflow: auto; -webkit-overflow-scrolling: touch;
}

.emporter-options > div > div{
    display: flex;
    flex-wrap: wrap;
}

.emporter-options label{
    display: block;
    position: relative;
    cursor: pointer;
    margin: 0;
    
    width: 50%;
}

.emporter-options label:nth-child(n+3){
    margin-top: -1px;
}

.emporter-options label span{
    display: flex;
    justify-content: flex-start; align-items: flex-start;
    width: 100%;
    
    padding: 5px 15px;
    
    font-size: 15px; font-weight: 400;
    
    border: 1px solid #ccc;
    border-left: none;
}

.emporter-options label:nth-child(1) span,
.emporter-options label:nth-child(2) span{border-top: none;}
.emporter-options label:last-child span{border-bottom: none;}

.emporter-options label:nth-child(2n) span{border-right: none;}

.emporter-options label span:before{
    font-family: 'Glyphicons Halflings';
    content: "\e013";
    
    display: flex;
    justify-content: center; align-items: center;
    width: 16px; height: 16px;
    
    text-align: center;
    line-height: 16px;
    font-size: 10px;
    
    color: transparent;
    
    border: 1px solid #ccc;
    border-radius: 3px;
    
    padding-bottom: 1px;
    
    margin-top: 6px; margin-right: 10px;
}

.emporter-options label input{
    position: absolute; z-index: 1;
    top: 0; left: 0;
    
    opacity: 0;
}

.emporter-options label input:checked + span{
    color: #5cb85c;
    font-weight: bold;
}
.emporter-options label input:checked + span:before{
    color: #fff;
    background: #5cb85c;
    border-color: #5cb85c;
}